<%
dim Lang_Data(23)
Lang_Data(1) = "系统缓存已更新！"
Lang_Data(2) = "当您改变了网站的一些设置时，存储在内存里的数据有时不会立即更新，需要在更新缓存后生效。"
Lang_Data(3) = "当前共使用 [num] 个缓存。"
Lang_Data(4) = "备份数据库"
Lang_Data(5) = "× 当前服务器环境不支持FSO文件读写，此功能无法使用！"
Lang_Data(6) = "您可以用这个功能来备份您的法规数据，以保证您的数据安全，此功能需要服务器给予FSO权限支持；"
Lang_Data(7) = "数据库备份目录为 Databackup，为了程序的安全，这里均使用默认信息，不允许自行设置。"
Lang_Data(8) = "备份数据库成功 "
Lang_Data(9) = "数据库名称或路径不正确. 请重试！"
Lang_Data(10) = "压缩数据库"
Lang_Data(11) = "您可以用这个功能来压缩您的法规数据，以保证程序轻便运行，此功能需要服务器给予FSO权限支持。"
Lang_Data(12) = "整理数据库"
Lang_Data(13) = "24小时以前的用户浏览记录已清空。"
Lang_Data(14) = "清空24小时以前的用户浏览记录"
Lang_Data(15) = "24小时以前的临时用户记录已清空。"
Lang_Data(16) = "清空24小时以前的临时用户记录"
Lang_Data(17) = "24小时以前的临时订购记录已清空。"
Lang_Data(18) = "清空24小时以前的临时订购记录"
Lang_Data(19) = "60天没有登陆的会员记录已清空。"
Lang_Data(20) = "清空60天没有登陆的会员记录"
Lang_Data(21) = "SQL Server数据库日志已清空。"
Lang_Data(22) = "清空SQL Server数据库日志"
Lang_Data(23) = "数据库压缩成功！"
%>